DCMTK - Bug #694

Problems (again) with "dcmsr: Emptyltem™ and building shared libraries...
2016-09-20 09:51 - J6rg Riesmeier

Status:

Priority:

Assignee:
Category:

Target version:
Module:

Operating System:

Closed

Normal

Testing
3.6.2

dcmsr

Start date: 2016-09-20
Due date:

% Done: 0%
Estimated time: 0:00 hour
Compiler:

Description

Currently, the test cases "dcmsr_addltems" and "dcmsr_getltems" are disabled when building shared libraries because of

unresolvable linker errors: DSRListOfltems<Uint16>::Emptyltem is not found.

Related issues:

Related to DCMTK - Bug #408: Warnings with VisualStudio (Windows) when buildi... Closed

History

#1 - 2016-09-20 09:52 - JO6rg Riesmeier

- Description updated

#2 - 2017-03-24 16:41 - Jan Schlamelcher

- Status changed from New to Closed

Close by commit #4fd1d3875e03f3eb

2025-09-06

1/1



http://www.tcpdf.org

